<style>

   
 .table_cs {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  width: 640px;
  text-align: left;
  border-collapse: collapse;
  margin: 10px;
}
.table_cs th {
  color: #000000;
  border-bottom: 1px solid #37B5A5;
  padding: 12px 17px;
}
.table_cs td {
  color: #000000;
  border-bottom: 1px solid #37B5A5;
  border-right:1px solid #37B5A5;
  padding: 7px 17px;
}
.table_cs tr:last-child td {
  border-bottom: none;
}
.table_cs td:last-child {
  border-right: none;
}
.table_cs tr:hover td {
  text-decoration: underline;
}
	</style>